<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{99152384-a1f7-e511-9419-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/OYa/f.99152384a1f7e51194190050568dc724</Name>
  <DisplayName>f44034cf-1f09-4dcb-a411-f4540cb3efbd</DisplayName>
  <Description>North52Formula: Interaction - Area OnChange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsOYaf99152384a1f7e5199152384-A1F7-E511-9419-0050568DC724</FileName>
</WebResource>